--
-- PostgreSQL database dump
--

-- Dumped from database version 12.11
-- Dumped by pg_dump version 12.5

SET statement_timeout = 0;
SET lock_timeout = 0;
SET idle_in_transaction_session_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SELECT pg_catalog.set_config('search_path', '', false);
SET check_function_bodies = false;
SET xmloption = content;
SET client_min_messages = warning;
SET row_security = on;

--
-- Name: virksomheterrutenett1km2021_8d66b64892024a608035310962f3809b; Type: SCHEMA; Schema: -; Owner: -
--

CREATE SCHEMA virksomheterrutenett1km2021_8d66b64892024a608035310962f3809b;


SET default_table_access_method = heap;

--
-- Name: virksomheterparuter1km; Type: TABLE; Schema: virksomheterrutenett1km2021_8d66b64892024a608035310962f3809b; Owner: -
--

CREATE TABLE virksomheterrutenett1km2021_8d66b64892024a608035310962f3809b.virksomheterparuter1km (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter1km'::text,
    lokalid text NOT NULL,
    navnerom text NOT NULL,
    versjonid text,
    datauttaksdato timestamp with time zone NOT NULL,
    oppdateringsdato timestamp with time zone,
    opphav text NOT NULL,
    omrade public.geometry(Polygon,25832) NOT NULL,
    ssbid1000m bigint NOT NULL,
    establishmentstotal integer,
    statistikkar integer NOT NULL,
    CONSTRAINT enforce_dims_omrade CHECK ((public.st_ndims(omrade) = 2)),
    CONSTRAINT enforce_srid_omrade CHECK ((public.st_srid(omrade) = 25832))
);


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett1km2021_8d66b64892024a608035310962f3809b; Owner: -
--

CREATE SEQUENCE virksomheterrutenett1km2021_8d66b64892024a608035310962f3809b.virksomheterparuter1km_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett1km2021_8d66b64892024a608035310962f3809b; Owner: -
--

ALTER SEQUENCE virksomheterrutenett1km2021_8d66b64892024a608035310962f3809b.virksomheterparuter1km_objid_seq OWNED BY virksomheterrutenett1km2021_8d66b64892024a608035310962f3809b.virksomheterparuter1km.objid;


--
-- Name: virksomheterparuter1kmgrense; Type: TABLE; Schema: virksomheterrutenett1km2021_8d66b64892024a608035310962f3809b; Owner: -
--

CREATE TABLE virksomheterrutenett1km2021_8d66b64892024a608035310962f3809b.virksomheterparuter1kmgrense (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter1kmGrense'::text,
    grense public.geometry(LineString,25832) NOT NULL,
    CONSTRAINT enforce_dims_grense CHECK ((public.st_ndims(grense) = 2)),
    CONSTRAINT enforce_srid_grense CHECK ((public.st_srid(grense) = 25832))
);


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett1km2021_8d66b64892024a608035310962f3809b; Owner: -
--

CREATE SEQUENCE virksomheterrutenett1km2021_8d66b64892024a608035310962f3809b.virksomheterparuter1kmgrense_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett1km2021_8d66b64892024a608035310962f3809b; Owner: -
--

ALTER SEQUENCE virksomheterrutenett1km2021_8d66b64892024a608035310962f3809b.virksomheterparuter1kmgrense_objid_seq OWNED BY virksomheterrutenett1km2021_8d66b64892024a608035310962f3809b.virksomheterparuter1kmgrense.objid;


--
-- Name: virksomheterparuter1km objid; Type: DEFAULT; Schema: virksomheterrutenett1km2021_8d66b64892024a608035310962f3809b; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2021_8d66b64892024a608035310962f3809b.virksomheterparuter1km ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett1km2021_8d66b64892024a608035310962f3809b.virksomheterparuter1km_objid_seq'::regclass);


--
-- Name: virksomheterparuter1kmgrense objid; Type: DEFAULT; Schema: virksomheterrutenett1km2021_8d66b64892024a608035310962f3809b; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2021_8d66b64892024a608035310962f3809b.virksomheterparuter1kmgrense ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett1km2021_8d66b64892024a608035310962f3809b.virksomheterparuter1kmgrense_objid_seq'::regclass);


--
-- Data for Name: virksomheterparuter1km; Type: TABLE DATA; Schema: virksomheterrutenett1km2021_8d66b64892024a608035310962f3809b; Owner: -
--

COPY virksomheterrutenett1km2021_8d66b64892024a608035310962f3809b.virksomheterparuter1km (objid, objtype, lokalid, navnerom, versjonid, datauttaksdato, oppdateringsdato, opphav, omrade, ssbid1000m, establishmentstotal, statistikkar) FROM stdin;
1	VirksomheterPåRuter1km	529d1e05-af57-4cba-95b5-3b520195f3fe	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.037071+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000006915221A396B1B411F3436972F09594166BCA3BEB05B1B41CA4F5D2419095941197B3B8D495A1B4113E4CBA9110A5941CDBC12E8D1691B417C8C2D1D280A59416915221A396B1B411F3436972F095941	21060006583000	1	2021
2	VirksomheterPåRuter1km	fa36f133-7596-4143-a626-ef86d7a6e019	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.037697+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000C34B64CA34641B417268A2340A0E594151872872AC541B41FA0A1EBFF30D594126290A1645531B412A915844EC0E594156469F6DCD621B41108565BA020F5941C34B64CA34641B417268A2340A0E5941	21060006588000	2	2021
3	VirksomheterPåRuter1km	4264fe03-ad36-48e8-a69b-cc1c6cbd153e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.037572+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000038B99F1E9C651B4147DCD4AE110D59411637BDC513561B41621ED939FB0C594151872872AC541B41FA0A1EBFF30D5941C34B64CA34641B417268A2340A0E594138B99F1E9C651B4147DCD4AE110D5941	21060006587000	4	2021
4	VirksomheterPåRuter1km	58a8bdc8-592e-4247-a321-7fa67569ec79	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.037448+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000009AFC506A03671B412CDFFC28190C59415AA6C7107B571B41F9C989B4020C59411637BDC513561B41621ED939FB0C594138B99F1E9C651B4147DCD4AE110D59419AFC506A03671B412CDFFC28190C5941	21060006586000	8	2021
5	VirksomheterPåRuter1km	2ec0910d-eca0-4d63-89a8-d91919442e0c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.037322+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000D48377AD6A681B41B16F1AA3200B59410F434753E2581B41530C302F0A0B59415AA6C7107B571B41F9C989B4020C59419AFC506A03671B412CDFFC28190C5941D48377AD6A681B41B16F1AA3200B5941	21060006585000	2	2021
6	VirksomheterPåRuter1km	84d2dbfb-3f96-43a4-bf12-2726e493bab5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.037197+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000CDBC12E8D1691B417C8C2D1D280A5941197B3B8D495A1B4113E4CBA9110A59410F434753E2581B41530C302F0A0B5941D48377AD6A681B41B16F1AA3200B5941CDBC12E8D1691B417C8C2D1D280A5941	21060006584000	3	2021
7	VirksomheterPåRuter1km	c558dd45-dd3c-4996-81e1-4b7d5a204154	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.036686+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000AF28037D6E6F1B41255E1105460659416C038F1FE65F1B41D0FCD2932F0659419B12CE077F5E1B4191DD60192807594169DD9A64076E1B415B1E288B3E075941AF28037D6E6F1B41255E110546065941	21060006580000	3	2021
8	VirksomheterPåRuter1km	64ec0d55-a699-479f-b3a6-01db3eb20c6b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.036563+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000AF28037D6E6F1B41255E110546065941744BDD8CD5701B413223F07E4D05594161B5C12E4D611B4172AA3A0E370559416C038F1FE65F1B41D0FCD2932F065941AF28037D6E6F1B41255E110546065941	21060006579000	1	2021
9	VirksomheterPåRuter1km	7bfc9954-5622-4178-825d-348e975ba4d1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.101717+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000007B3BF62D98291C41D304796DCAF158412201026C0F1A1C4116809B07B4F158411EDB470AA9181C410BB87093ACF25841981F8DCB31281C41DBD6D7F9C2F258417B3BF62D98291C41D304796DCAF15841	21160006558000	1	2021
10	VirksomheterPåRuter1km	f3327111-90e2-49b6-b75f-1cbbe66caea5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.09368+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000001EDB470AA9181C410BB87093ACF25841400C9C5120091C41897D142D96F2584104DBF6E7B9071C41263955B88EF35841E05BF49F42171C4102063B1FA5F358411EDB470AA9181C410BB87093ACF25841	21150006559000	2	2021
11	VirksomheterPåRuter1km	88b72b3d-adb2-42e6-9294-be142c5647e6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.087013+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000797AA1B952FF1B41E979F5FA61F95841E58C4D0ECAEF1B41BACFE1904BF958413966336963EE1B4100384D1B44FA58417D32DA13ECFD1B411E36EA855AFA5841797AA1B952FF1B41E979F5FA61F95841	21140006566000	3	2021
12	VirksomheterPåRuter1km	5704b557-2cf5-4068-9cc3-1e12e9b19631	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.086882+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000FBEB01C7CAF61B417E9726DC70F4584154CCB87553061C4147158B4387F4584104DBF6E7B9071C41263955B88EF358418C54923831F81B41FD457A5178F35841FBEB01C7CAF61B417E9726DC70F45841	21140006560000	1	2021
13	VirksomheterPåRuter1km	3149843c-289e-48cd-a369-27910375c47e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.08024+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000032EC87640DDC1B4134DD5EC41EFC5841BDC7400596EB1B41E2A3033035FC5841324984BBFCEC1B419AD3ADA53CFB58418B0A1F1A74DD1B410250923A26FB584132EC87640DDC1B4134DD5EC41EFC5841	21130006568000	1	2021
14	VirksomheterPåRuter1km	10de6afc-e041-4578-b543-df67b20ceeb8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.080112+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000008C54923831F81B41FD457A5178F3584119DFC691A8E81B415523AAEA61F35841E18AE32042E71B41D0E8CC745AF45841FBEB01C7CAF61B417E9726DC70F458418C54923831F81B41FD457A5178F35841	21130006560000	2	2021
15	VirksomheterPåRuter1km	ccd5a5bb-4cc3-4857-906c-a0891b0adfec	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.073636+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000008B0A1F1A74DD1B410250923A26FB584107654E81EBCD1B41888881CF0FFB5841F01763CC84CC1B413FD1C45808FC584132EC87640DDC1B4134DD5EC41EFC58418B0A1F1A74DD1B410250923A26FB5841	21120006568000	1	2021
16	VirksomheterPåRuter1km	c0c67810-55f2-43f8-ad8a-24d4518edfec	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.073512+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000A42911FA0EEA1B4199907C6069F258412543325B86DA1B41C0CB40FA52F258414D9194F31FD91B41F6C7E4834BF3584119DFC691A8E81B415523AAEA61F35841A42911FA0EEA1B4199907C6069F25841	21120006559000	1	2021
17	VirksomheterPåRuter1km	d22557d6-d41b-48b3-bbac-3a678bf70997	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.012816+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000004A6A2B8D75621B414B5A9E39B6EE5841D014C139ED521B4143255FD59FEE58416E44ECF186511B419EF64B5A98EF5841FFDDAE440F611B4118EA14BFAEEF58414A6A2B8D75621B414B5A9E39B6EE5841	21030006556000	1	2021
18	VirksomheterPåRuter1km	01bdc4f2-72b6-4784-8e12-358f6c33a6ea	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.036809+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000069DD9A64076E1B415B1E288B3E0759419B12CE077F5E1B4191DD601928075941EC747FE7175D1B41164EE49E20085941A4FBA443A06C1B41346534113708594169DD9A64076E1B415B1E288B3E075941	21060006581000	7	2021
19	VirksomheterPåRuter1km	1813ed0a-8ac3-42ca-bc97-bc5d1a2cb48d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.958579+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000010F97DD55AB91A4124ED262A130D5941223833DBD2A91A4182AC12B5FC0C5941FA6518866BA81A41215E6E34F50D594177C5C27FF3B71A41DB440BAA0B0E594110F97DD55AB91A4124ED262A130D5941	20950006588000	2	2021
20	VirksomheterPåRuter1km	a10d1f9d-c329-4d39-aa59-4ca70fc09875	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.974846+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000AEBEB959FECF1A416BB69719131359419C6E215276C01A41301C3CA1FC1259415C6E92C80EBF1A4189BC6C21F513594175C089CF96CE1A413AC3509A0B145941AEBEB959FECF1A416BB6971913135941	20970006594000	2	2021
21	VirksomheterPåRuter1km	848ea426-cd03-494f-b706-f6ba5ef1dc9d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.028922+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000066BCA3BEB05B1B41CA4F5D2419095941E00FB26B284C1B41E8D18EB102095941EC53F03AC14A1B41B1A07436FB095941197B3B8D495A1B4113E4CBA9110A594166BCA3BEB05B1B41CA4F5D2419095941	21050006583000	13	2021
22	VirksomheterPåRuter1km	08b4aff9-1416-42d5-91c2-733176bd1452	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.037821+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000016BC7A9AFE5F1B414775CCC5F3105941133B510866611B418A331E40FB0F5941B6AE62B1DD511B4154B288C9E40F59411EAA324476501B41E66FAE4EDD10594116BC7A9AFE5F1B414775CCC5F3105941	21060006590000	1	2021
23	VirksomheterPåRuter1km	44ad5bce-23e0-4f7e-916e-53171997bebf	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.029566+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000B6AE62B1DD511B4154B288C9E40F5941CDD0FC6255421B41A98DFD52CE0F59418AB472F6ED401B41A1C59AD7C61059411EAA324476501B41E66FAE4EDD105941B6AE62B1DD511B4154B288C9E40F5941	21050006590000	1	2021
24	VirksomheterPåRuter1km	6e5c5122-97f8-4d4c-90d9-083779a39aa4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.029432+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000026290A1645531B412A915844EC0E5941724CFEC6BC431B4139FB55CED50E5941CDD0FC6255421B41A98DFD52CE0F5941B6AE62B1DD511B4154B288C9E40F594126290A1645531B412A915844EC0E5941	21050006589000	1	2021
25	VirksomheterPåRuter1km	c84cd11c-18e4-4fb1-8740-b160395d0175	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.029308+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000051872872AC541B41FA0A1EBFF30D59416195762224451B41E30CA449DD0D5941724CFEC6BC431B4139FB55CED50E594126290A1645531B412A915844EC0E594151872872AC541B41FA0A1EBFF30D5941	21050006588000	1	2021
26	VirksomheterPåRuter1km	4bdd6664-7dd4-4b0f-b1d8-8ca2531cac2b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.029185+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000001637BDC513561B41621ED939FB0C5941791965758B461B4147C1E7C4E40C59416195762224451B41E30CA449DD0D594151872872AC541B41FA0A1EBFF30D59411637BDC513561B41621ED939FB0C5941	21050006587000	2	2021
27	VirksomheterPåRuter1km	441d5837-7066-43a0-93eb-344c64d1d927	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.020511+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000CDD0FC6255421B41A98DFD52CE0F594167B81F1DCD321B4149BC7CDCB70F59416CF23AB165311B413E6D9160B01059418AB472F6ED401B41A1C59AD7C6105941CDD0FC6255421B41A98DFD52CE0F5941	21040006590000	1	2021
28	VirksomheterPåRuter1km	995e75f4-a9fb-4105-bc07-1bc100ea2c82	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.020381+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000724CFEC6BC431B4139FB55CED50E59414BC77B8034341B41FDB95D58BF0E594167B81F1DCD321B4149BC7CDCB70F5941CDD0FC6255421B41A98DFD52CE0F5941724CFEC6BC431B4139FB55CED50E5941	21040006589000	1	2021
29	VirksomheterPåRuter1km	37b2b163-4b91-4bbb-a5d9-4509d5373936	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.020256+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000A646C9BFF2471B41FA162140EC0B594182F455776A381B41F5BCC2CBD50B59417377972D03371B41B8BB0050CE0C5941791965758B461B4147C1E7C4E40C5941A646C9BFF2471B41FA162140EC0B5941	21040006586000	2	2021
30	VirksomheterPåRuter1km	01acc72c-55b9-4fbe-af84-f81140ccfe23	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.029057+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000197B3B8D495A1B4113E4CBA9110A5941EC53F03AC14A1B41B1A07436FB095941D28AA2015A491B41940C50BBF30A59410F434753E2581B41530C302F0A0B5941197B3B8D495A1B4113E4CBA9110A5941	21050006584000	1	2021
31	VirksomheterPåRuter1km	a6ee834e-74c5-4df7-a272-02ba0e2e632f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.036933+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000A4FBA443A06C1B413465341137085941EC747FE7175D1B41164EE49E2008594166BCA3BEB05B1B41CA4F5D24190959416915221A396B1B411F3436972F095941A4FBA443A06C1B413465341137085941	21060006582000	4	2021
32	VirksomheterPåRuter1km	5d5b9be9-494a-4216-876f-32f040f3319b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.005768+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000AA08C947B4321B41E6A358BCF304594193CDE90B2C231B4129A4CC4BDD045941BA2B4FFFC4211B41104641CFD5055941A33D893A4D311B4109345640EC055941AA08C947B4321B41E6A358BCF3045941	21020006579000	1	2021
33	VirksomheterPåRuter1km	cc911ff8-f5a1-439a-a6b7-4a168580304f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.005632+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000AA08C947B4321B41E6A358BCF3045941A7BF794C1B341B411BBC5038FB035941FC44F50F93241B41BDB34DC8E403594193CDE90B2C231B4129A4CC4BDD045941AA08C947B4321B41E6A358BCF3045941	21020006578000	1	2021
34	VirksomheterPåRuter1km	14f4e38a-167b-4bb7-b7e3-1d6d9bcb3b16	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.028674+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000009B12CE077F5E1B4191DD60192807594135188FB3F64E1B410C06A4A711075941A92CE7938F4D1B41D39E9E2C0A085941EC747FE7175D1B41164EE49E200859419B12CE077F5E1B4191DD601928075941	21050006581000	15	2021
35	VirksomheterPåRuter1km	c504e303-baf7-4060-9ac7-99cae463d9b6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.0446+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000D036F8DFF9851B4129469ED4810159411BD9AC7671761B41005002666B0159417D0C11890A751B41E7834DEC63025941200EB4F192841B41B885725B7A025941D036F8DFF9851B4129469ED481015941	21070006575000	2	2021
36	VirksomheterPåRuter1km	d19bb92a-3bb6-4762-9dc5-570ff53e6611	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.044474+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000D036F8DFF9851B4129469ED4810159415573ABC560871B41BF7BBF4D890059413BA3B75BD8771B41639AACDF720059411BD9AC7671761B41005002666B015941D036F8DFF9851B4129469ED481015941	21070006574000	2	2021
37	VirksomheterPåRuter1km	0312948b-554d-4f6d-9d2e-24c811c767f3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.036437+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000001BD9AC7671761B41005002666B01594150A0F215E9661B41D3D470F754015941E19DFE2882651B41A4FB327D4D0259417D0C11890A751B41E7834DEC630259411BD9AC7671761B41005002666B015941	21060006575000	2	2021
38	VirksomheterPåRuter1km	67fdb07c-880b-4eea-9d5c-d04606d17d7c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.019747+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000004818AF7C2E5A1B41DA4A587E4DFF58413DDEC92BA64A1B4113E5ED1037FF584170D746513F491B41A7BBB2952F0059415D3E85A1C7581B419043A603460059414818AF7C2E5A1B41DA4A587E4DFF5841	21040006573000	1	2021
39	VirksomheterPåRuter1km	ceb850f5-360b-4bc8-98b3-c33c601baf6b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.012955+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000070D746513F491B41A7BBB2952F005941196C9A09B7391B417394C92719005941D3B82B2750381B41D6E8FAAB110159413AF9316ED8471B41762A6D1A2801594170D746513F491B41A7BBB2952F005941	21030006574000	1	2021
40	VirksomheterPåRuter1km	4e210e36-91b0-4c79-9b33-693c9563edc1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.005507+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000000600710BFA251B416173C444EC025941A4D09A4882351B41427B3EB402035941AEA92B3CE9361B41F8DF21300A025941B96C5CFE60271B41AFE130C1F30159410600710BFA251B416173C444EC025941	21020006576000	3	2021
41	VirksomheterPåRuter1km	15797bad-81e1-4771-be5d-6c335c88fdb6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.999079+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000B96C5CFE60271B41AFE130C1F3015941A3351EC9D8171B41CF2E4A52DD0159416CA3D7D671161B417CB554D5D50259410600710BFA251B416173C444EC025941B96C5CFE60271B41AFE130C1F3015941	21010006576000	1	2021
42	VirksomheterPåRuter1km	deac56f1-ae67-4115-b8b2-0ed87db6af24	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.998955+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000B96C5CFE60271B41AFE130C1F301594122F9B6E8C7281B4144FD923DFB0059412AD1D3B23F191B41865E35CFE4005941A3351EC9D8171B41CF2E4A52DD015941B96C5CFE60271B41AFE130C1F3015941	21010006575000	2	2021
43	VirksomheterPåRuter1km	882b4df3-6c27-4ddf-b81e-869483723b57	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.98683+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000E8D1CEAAE9061B416138EF65BF02594183A2568761F71A41CEF293F6A8025941347EC78DFAF51A413B298278A1035941360D9CB082051B41877366E8B7035941E8D1CEAAE9061B416138EF65BF025941	20990006577000	1	2021
44	VirksomheterPåRuter1km	124926c5-57f9-4c96-92de-603945263502	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.986699+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000E8D1CEAAE9061B416138EF65BF025941761B719C50081B411FBE6DE3C601594141355578C8F81A4167869B74B001594183A2568761F71A41CEF293F6A8025941E8D1CEAAE9061B416138EF65BF025941	20990006576000	1	2021
45	VirksomheterPåRuter1km	8854c191-821a-457c-b785-d692d2426aa4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.013243+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000058D4EDB9B351B41EF6434D4C60D59414E85B09C13261B41DD09CF5EB00D5941C8B08242AC241B413BC46FE2A80E59414BC77B8034341B41FDB95D58BF0E5941058D4EDB9B351B41EF6434D4C60D5941	21030006588000	2	2021
46	VirksomheterPåRuter1km	88349cf8-20aa-47da-a9c2-dfc305af2e4f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.013115+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000058D4EDB9B351B41EF6434D4C60D59417377972D03371B41B8BB0050CE0C5941136854EE7A271B417B0424DBB70C59414E85B09C13261B41DD09CF5EB00D5941058D4EDB9B351B41EF6434D4C60D5941	21030006587000	2	2021
47	VirksomheterPåRuter1km	8407fc94-fb04-4b61-98b7-963f17c16b09	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.005944+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000136854EE7A271B417B0424DBB70C594172029CB7F2171B414F925166A10C594159959C668B161B4174F273E9990D59414E85B09C13261B41DD09CF5EB00D5941136854EE7A271B417B0424DBB70C5941	21020006587000	2	2021
48	VirksomheterPåRuter1km	1dcb2ad9-84eb-4417-ace7-4a08cbcce2d5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.986956+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000005E3B9EF7F2E71A41BBE59F89560D5941385913147BF71A41A369DCFE6C0D5941E590CB63E2F81A413A58CB7C740C59414BB3B3465AE91A41D47D17085E0C59415E3B9EF7F2E71A41BBE59F89560D5941	20990006587000	1	2021
49	VirksomheterPåRuter1km	ff06e43e-00e7-4535-bd7a-beeb9f544217	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.98143+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000004BB3B3465AE91A41D47D17085E0C594107DC2632D2D91A418AC36D93470C5941EC91B3E36AD81A4183806D14400D59415E3B9EF7F2E71A41BBE59F89560D59414BB3B3465AE91A41D47D17085E0C5941	20980006587000	2	2021
50	VirksomheterPåRuter1km	9c5001a5-1736-4412-be86-5040b9e46df5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.974718+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000EC91B3E36AD81A4183806D14400D5941137453D8E2C81A41BA30459F290D5941124DF7817BC71A41182DB21F220E594195E5B58C03D71A4119206395380E5941EC91B3E36AD81A4183806D14400D5941	20970006588000	3	2021
51	VirksomheterPåRuter1km	793b5909-bc08-4ee4-a493-bb09844fddda	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.999202+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000078FB29A68F1D1B419C626159BF0859413AE76B75070E1B412E22BCE6A8085941228D3E47A00C1B41CFCC7E69A1095941D2635877281C1B4168D8ACDCB709594178FB29A68F1D1B419C626159BF085941	21010006583000	1	2021
52	VirksomheterPåRuter1km	e7296ab3-2db4-4d8f-9279-2e207d8de976	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.028298+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000061B5C12E4D611B4172AA3A0E370559416D966535B4621B4112E597883E0459415CFF31DF2B531B418BCB751828045941941335D9C4511B41CE9D8F9D2005594161B5C12E4D611B4172AA3A0E37055941	21050006578000	1	2021
53	VirksomheterPåRuter1km	78384370-e91c-482c-a645-69f20bfb28c5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.019872+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000005CFF31DF2B531B418BCB751828045941E9719FDC92541B41FB8D51932F03594145FE548E0A451B4164D6C223190359416F058E91A3431B414A165EA8110459415CFF31DF2B531B418BCB751828045941	21040006577000	1	2021
54	VirksomheterPåRuter1km	ba6a284b-0599-4ecf-99d4-f8ca5e5e9ef9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.020131+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000E00FB26B284C1B41E8D18EB102095941DC264D21A03C1B413EB1CA3EEC085941495E31F1383B1B411CB927C3E4095941EC53F03AC14A1B41B1A07436FB095941E00FB26B284C1B41E8D18EB102095941	21040006583000	3	2021
55	VirksomheterPåRuter1km	b4f67def-fd89-4087-acab-40acab1be147	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.028798+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000EC747FE7175D1B41164EE49E20085941A92CE7938F4D1B41D39E9E2C0A085941E00FB26B284C1B41E8D18EB10209594166BCA3BEB05B1B41CA4F5D2419095941EC747FE7175D1B41164EE49E20085941	21050006582000	5	2021
56	VirksomheterPåRuter1km	fac6edf1-60af-449a-a48b-b79395089447	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.974582+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000A10CF992EEE41A415F8A758EBFF95841F8050AAB76F41A414C9EE9F8D5F9584160E7354EDDF51A416A6E1E77DDF858413F91813555E61A412FBD330DC7F85841A10CF992EEE41A415F8A758EBFF95841	20970006567000	4	2021
57	VirksomheterPåRuter1km	2a1607cd-9eeb-440b-8a0a-ce756133167d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.966595+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000003F91813555E61A412FBD330DC7F8584112D46325CDD61A41F43553A3B0F85841891A7E8366D51A41069F0B24A9F95841A10CF992EEE41A415F8A758EBFF958413F91813555E61A412FBD330DC7F85841	20960006567000	1	2021
58	VirksomheterPåRuter1km	c017fd52-34c1-4b87-8490-5dd938bd236a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.950042+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000C946997CDEC51A410BD3ABB992F958416FA84A7E56B61A41331D564F7CF95841BBAD12D5EFB41A41C6A4F1CE74FA5841C5BABFD277C41A4174B8D0398BFA5841C946997CDEC51A410BD3ABB992F95841	20940006568000	1	2021
59	VirksomheterPåRuter1km	490ac925-8110-4f21-b3db-9ef0b8eeaaf9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.062022+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000007D36B6961A971B411ED61F4928165941C016992192871B4151182ECF111659419297A67E2A861B41AFCA36560A1759412D7B1BF3B2951B412BD0B0D0201759417D36B6961A971B411ED61F4928165941	21100006596000	3	2021
60	VirksomheterPåRuter1km	468b3efc-3332-42e0-aa56-fb6bd9eede03	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.061869+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000007D36B6961A971B411ED61F49281659410545CC3182981B41305384C12F155941B2D206BCF9881B413AE61A4819155941C016992192871B4151182ECF111659417D36B6961A971B411ED61F4928165941	21100006595000	1	2021
61	VirksomheterPåRuter1km	5c0de649-03e7-413f-a3db-067ba27c4b12	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.056847+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000B2D206BCF9881B413AE61A481915594115D8C64E71791B41AFF3BBCE0215594191DC00B509781B4187D34655FB155941C016992192871B4151182ECF11165941B2D206BCF9881B413AE61A4819155941	21090006595000	3	2021
62	VirksomheterPåRuter1km	53a06799-19c3-43c7-b9ed-c47d9cc4246b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.056721+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000B2D206BCF9881B413AE61A48191559412C39EF4D618A1B410333FDC020145941AC6707E0D87A1B41DB9B26480A14594115D8C64E71791B41AFF3BBCE02155941B2D206BCF9881B413AE61A4819155941	21090006594000	1	2021
63	VirksomheterPåRuter1km	d4a1344f-4d1e-41be-93ea-c6efcf87f983	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.051095+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000091DC00B509781B4187D34655FB1559410E9FED5081681B417DFE69DBE4155941AAE149AF19671B41331D6261DD1659415E07B612A2761B41C73CC7DBF316594191DC00B509781B4187D34655FB155941	21080006596000	1	2021
64	VirksomheterPåRuter1km	2b18b246-5220-4e1a-a916-92d4e761ddf2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.050972+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000023F9C168407C1B41A2CA86C1111359415AEDB802B86C1B41020C4349FB1259411CB7A57A506B1B414B775ACFF3135941AC6707E0D87A1B41DB9B26480A14594123F9C168407C1B41A2CA86C111135941	21080006593000	3	2021
65	VirksomheterPåRuter1km	2059970c-2429-42d7-b143-6d7f8bbc3fad	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.044848+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000005AEDB802B86C1B41020C4349FB125941A5AB36A52F5D1B4123B809D1E41259417F3ECA1DC85B1B4112BC9856DD1359411CB7A57A506B1B414B775ACFF31359415AEDB802B86C1B41020C4349FB125941	21070006593000	1	2021
66	VirksomheterPåRuter1km	91d8acbd-7898-40f4-af81-05c9b28f4f43	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.020761+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000C0E2C6031F3E1B41BF2BB6E0B7125941C889D9BF962E1B41BAE09B68A1125941630B5E3A2F2D1B410FA691EC991359418551A67DB73C1B41B35C3465B0135941C0E2C6031F3E1B41BF2BB6E0B7125941	21040006593000	4	2021
67	VirksomheterPåRuter1km	aa83889e-6f5d-4ace-8f5f-0dcaa5ac4d09	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.050847+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000044FAF5E8A77D1B41987EDC3A19125941D67C45821F6E1B410B2F21C3021259415AEDB802B86C1B41020C4349FB12594123F9C168407C1B41A2CA86C11113594144FAF5E8A77D1B41987EDC3A19125941	21080006592000	2	2021
68	VirksomheterPåRuter1km	5c9b83a6-6f4f-4ddb-9601-4a23c08c38eb	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.050723+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000044FAF5E8A77D1B41987EDC3A19125941E2D8A2600F7F1B415EB627B4201159415ED34AF9866F1B4105DFF43C0A115941D67C45821F6E1B410B2F21C30212594144FAF5E8A77D1B41987EDC3A19125941	21080006591000	1	2021
69	VirksomheterPåRuter1km	95720cff-78a3-44f0-94b0-1ebe1f7fceb7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.044725+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000D67C45821F6E1B410B2F21C302125941935B1C24975E1B41AB4B704BEC115941A5AB36A52F5D1B4123B809D1E41259415AEDB802B86C1B41020C4349FB125941D67C45821F6E1B410B2F21C302125941	21070006592000	2	2021
70	VirksomheterPåRuter1km	52808a08-62a5-4859-be25-a6ceced04694	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.037951+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000016BC7A9AFE5F1B414775CCC5F31059411EAA324476501B41E66FAE4EDD10594189AD7ACE0E4F1B413FCBC9D3D5115941935B1C24975E1B41AB4B704BEC11594116BC7A9AFE5F1B414775CCC5F3105941	21060006591000	1	2021
71	VirksomheterPåRuter1km	544f2531-b0a7-4223-aca7-28bdf86ddd20	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.02969+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000C0E2C6031F3E1B41BF2BB6E0B7125941124B3B50A74D1B41CEC5DA58CE12594189AD7ACE0E4F1B413FCBC9D3D5115941D0896081863F1B4184A42D5CBF115941C0E2C6031F3E1B41BF2BB6E0B7125941	21050006592000	2	2021
72	VirksomheterPåRuter1km	5915c527-235e-4af6-aed8-5c63daf81320	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.020636+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000D0896081863F1B4184A42D5CBF1159418307CE3CFE2F1B413FCE9BE4A8115941C889D9BF962E1B41BAE09B68A1125941C0E2C6031F3E1B41BF2BB6E0B7125941D0896081863F1B4184A42D5CBF115941	21040006592000	2	2021
73	VirksomheterPåRuter1km	e2a741ba-2523-49cc-9acc-fe5f6b97710c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.013368+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000008307CE3CFE2F1B413FCE9BE4A8115941C33DC30076201B41303F146D92115941485773840E1F1B4181DB8BF08A125941C889D9BF962E1B41BAE09B68A11259418307CE3CFE2F1B413FCE9BE4A8115941	21030006592000	1	2021
74	VirksomheterPåRuter1km	3d782fe5-7875-4568-aa33-70848d90b2d4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.999326+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000AC4340CDED101B411BEE96F57B1159416D3045A265011B41BFD1237E651159415FC23C27FEFF1A41737D8A005E1259416F629451860F1B41D312867874125941AC4340CDED101B411BEE96F57B115941	21010006592000	1	2021
75	VirksomheterPåRuter1km	713dd045-bdba-4aec-9f87-cdbb7a0b0aeb	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.028546+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000006C038F1FE65F1B41D0FCD2932F0659418240A9CA5D501B412C069F221906594135188FB3F64E1B410C06A4A7110759419B12CE077F5E1B4191DD6019280759416C038F1FE65F1B41D0FCD2932F065941	21050006580000	26	2021
76	VirksomheterPåRuter1km	c2ab6807-f621-42f3-b4f3-c488d568a253	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.028422+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000061B5C12E4D611B4172AA3A0E37055941941335D9C4511B41CE9D8F9D200559418240A9CA5D501B412C069F22190659416C038F1FE65F1B41D0FCD2932F06594161B5C12E4D611B4172AA3A0E37055941	21050006579000	9	2021
77	VirksomheterPåRuter1km	f6bd68a7-7b70-4d6a-ac28-84af37434a22	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.020005+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000005CFF31DF2B531B418BCB7518280459416F058E91A3431B414A165EA811045941007D378C3C421B4106F4EE2C0A055941941335D9C4511B41CE9D8F9D200559415CFF31DF2B531B418BCB751828045941	21040006578000	2	2021
78	VirksomheterPåRuter1km	c5614d17-f41e-4c4b-a965-7932f83a4f2f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.981306+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000347EC78DFAF51A413B298278A10359419916837372E61A41D50BA8088B035941CCEA06720BE51A41A810038A83045941495AA88B93F41A41182B66FA99045941347EC78DFAF51A413B298278A1035941	20980006578000	1	2021
79	VirksomheterPåRuter1km	23bda402-24ba-4e13-ad5f-5f1a62e9da44	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.992222+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000073480C9B6E0F1B41BB37EF63B0075941E8913772E6FF1A414605DDF199075941C5F23A4D7FFE1A41011A2174920859413AE76B75070E1B412E22BCE6A808594173480C9B6E0F1B41BB37EF63B0075941	21000006582000	1	2021
\.


--
-- Data for Name: virksomheterparuter1kmgrense; Type: TABLE DATA; Schema: virksomheterrutenett1km2021_8d66b64892024a608035310962f3809b; Owner: -
--

COPY virksomheterrutenett1km2021_8d66b64892024a608035310962f3809b.virksomheterparuter1kmgrense (objid, objtype, grense) FROM stdin;
1	VirksomheterPåRuter1kmGrense	0102000020E864000002000000CDBC12E8D1691B417C8C2D1D280A59416915221A396B1B411F3436972F095941
2	VirksomheterPåRuter1kmGrense	0102000020E86400000300000026290A1645531B412A915844EC0E594156469F6DCD621B41108565BA020F5941C34B64CA34641B417268A2340A0E5941
3	VirksomheterPåRuter1kmGrense	0102000020E864000002000000C34B64CA34641B417268A2340A0E594138B99F1E9C651B4147DCD4AE110D5941
4	VirksomheterPåRuter1kmGrense	0102000020E86400000200000051872872AC541B41FA0A1EBFF30D5941C34B64CA34641B417268A2340A0E5941
5	VirksomheterPåRuter1kmGrense	0102000020E86400000200000038B99F1E9C651B4147DCD4AE110D59419AFC506A03671B412CDFFC28190C5941
6	VirksomheterPåRuter1kmGrense	0102000020E8640000020000001637BDC513561B41621ED939FB0C594138B99F1E9C651B4147DCD4AE110D5941
7	VirksomheterPåRuter1kmGrense	0102000020E8640000020000005AA6C7107B571B41F9C989B4020C59411637BDC513561B41621ED939FB0C5941
8	VirksomheterPåRuter1kmGrense	0102000020E8640000020000009AFC506A03671B412CDFFC28190C5941D48377AD6A681B41B16F1AA3200B5941
9	VirksomheterPåRuter1kmGrense	0102000020E8640000020000005AA6C7107B571B41F9C989B4020C59419AFC506A03671B412CDFFC28190C5941
10	VirksomheterPåRuter1kmGrense	0102000020E8640000020000000F434753E2581B41530C302F0A0B59415AA6C7107B571B41F9C989B4020C5941
11	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D48377AD6A681B41B16F1AA3200B5941CDBC12E8D1691B417C8C2D1D280A5941
12	VirksomheterPåRuter1kmGrense	0102000020E8640000020000000F434753E2581B41530C302F0A0B5941D48377AD6A681B41B16F1AA3200B5941
13	VirksomheterPåRuter1kmGrense	0102000020E864000002000000CDBC12E8D1691B417C8C2D1D280A5941197B3B8D495A1B4113E4CBA9110A5941
14	VirksomheterPåRuter1kmGrense	0102000020E86400000200000069DD9A64076E1B415B1E288B3E075941AF28037D6E6F1B41255E110546065941
15	VirksomheterPåRuter1kmGrense	0102000020E8640000020000006C038F1FE65F1B41D0FCD2932F065941AF28037D6E6F1B41255E110546065941
16	VirksomheterPåRuter1kmGrense	0102000020E864000003000000AF28037D6E6F1B41255E110546065941744BDD8CD5701B413223F07E4D05594161B5C12E4D611B4172AA3A0E37055941
17	VirksomheterPåRuter1kmGrense	0102000020E8640000050000007B3BF62D98291C41D304796DCAF158412201026C0F1A1C4116809B07B4F158411EDB470AA9181C410BB87093ACF25841981F8DCB31281C41DBD6D7F9C2F258417B3BF62D98291C41D304796DCAF15841
18	VirksomheterPåRuter1kmGrense	0102000020E8640000050000001EDB470AA9181C410BB87093ACF25841400C9C5120091C41897D142D96F2584104DBF6E7B9071C41263955B88EF35841E05BF49F42171C4102063B1FA5F358411EDB470AA9181C410BB87093ACF25841
19	VirksomheterPåRuter1kmGrense	0102000020E864000005000000797AA1B952FF1B41E979F5FA61F95841E58C4D0ECAEF1B41BACFE1904BF958413966336963EE1B4100384D1B44FA58417D32DA13ECFD1B411E36EA855AFA5841797AA1B952FF1B41E979F5FA61F95841
20	VirksomheterPåRuter1kmGrense	0102000020E864000004000000FBEB01C7CAF61B417E9726DC70F4584154CCB87553061C4147158B4387F4584104DBF6E7B9071C41263955B88EF358418C54923831F81B41FD457A5178F35841
21	VirksomheterPåRuter1kmGrense	0102000020E86400000400000032EC87640DDC1B4134DD5EC41EFC5841BDC7400596EB1B41E2A3033035FC5841324984BBFCEC1B419AD3ADA53CFB58418B0A1F1A74DD1B410250923A26FB5841
22	VirksomheterPåRuter1kmGrense	0102000020E864000002000000FBEB01C7CAF61B417E9726DC70F458418C54923831F81B41FD457A5178F35841
23	VirksomheterPåRuter1kmGrense	0102000020E8640000040000008C54923831F81B41FD457A5178F3584119DFC691A8E81B415523AAEA61F35841E18AE32042E71B41D0E8CC745AF45841FBEB01C7CAF61B417E9726DC70F45841
24	VirksomheterPåRuter1kmGrense	0102000020E86400000200000032EC87640DDC1B4134DD5EC41EFC58418B0A1F1A74DD1B410250923A26FB5841
25	VirksomheterPåRuter1kmGrense	0102000020E8640000040000008B0A1F1A74DD1B410250923A26FB584107654E81EBCD1B41888881CF0FFB5841F01763CC84CC1B413FD1C45808FC584132EC87640DDC1B4134DD5EC41EFC5841
26	VirksomheterPåRuter1kmGrense	0102000020E864000005000000A42911FA0EEA1B4199907C6069F258412543325B86DA1B41C0CB40FA52F258414D9194F31FD91B41F6C7E4834BF3584119DFC691A8E81B415523AAEA61F35841A42911FA0EEA1B4199907C6069F25841
27	VirksomheterPåRuter1kmGrense	0102000020E8640000050000004A6A2B8D75621B414B5A9E39B6EE5841D014C139ED521B4143255FD59FEE58416E44ECF186511B419EF64B5A98EF5841FFDDAE440F611B4118EA14BFAEEF58414A6A2B8D75621B414B5A9E39B6EE5841
28	VirksomheterPåRuter1kmGrense	0102000020E864000002000000A4FBA443A06C1B41346534113708594169DD9A64076E1B415B1E288B3E075941
29	VirksomheterPåRuter1kmGrense	0102000020E86400000200000069DD9A64076E1B415B1E288B3E0759419B12CE077F5E1B4191DD601928075941
30	VirksomheterPåRuter1kmGrense	0102000020E86400000500000010F97DD55AB91A4124ED262A130D5941223833DBD2A91A4182AC12B5FC0C5941FA6518866BA81A41215E6E34F50D594177C5C27FF3B71A41DB440BAA0B0E594110F97DD55AB91A4124ED262A130D5941
31	VirksomheterPåRuter1kmGrense	0102000020E864000005000000AEBEB959FECF1A416BB69719131359419C6E215276C01A41301C3CA1FC1259415C6E92C80EBF1A4189BC6C21F513594175C089CF96CE1A413AC3509A0B145941AEBEB959FECF1A416BB6971913135941
32	VirksomheterPåRuter1kmGrense	0102000020E864000002000000197B3B8D495A1B4113E4CBA9110A594166BCA3BEB05B1B41CA4F5D2419095941
33	VirksomheterPåRuter1kmGrense	0102000020E86400000300000016BC7A9AFE5F1B414775CCC5F3105941133B510866611B418A331E40FB0F5941B6AE62B1DD511B4154B288C9E40F5941
34	VirksomheterPåRuter1kmGrense	0102000020E8640000020000001EAA324476501B41E66FAE4EDD105941B6AE62B1DD511B4154B288C9E40F5941
35	VirksomheterPåRuter1kmGrense	0102000020E8640000020000008AB472F6ED401B41A1C59AD7C61059411EAA324476501B41E66FAE4EDD105941
36	VirksomheterPåRuter1kmGrense	0102000020E864000002000000B6AE62B1DD511B4154B288C9E40F594126290A1645531B412A915844EC0E5941
37	VirksomheterPåRuter1kmGrense	0102000020E864000002000000CDD0FC6255421B41A98DFD52CE0F5941B6AE62B1DD511B4154B288C9E40F5941
38	VirksomheterPåRuter1kmGrense	0102000020E86400000200000026290A1645531B412A915844EC0E594151872872AC541B41FA0A1EBFF30D5941
39	VirksomheterPåRuter1kmGrense	0102000020E864000002000000724CFEC6BC431B4139FB55CED50E594126290A1645531B412A915844EC0E5941
40	VirksomheterPåRuter1kmGrense	0102000020E8640000020000006195762224451B41E30CA449DD0D5941724CFEC6BC431B4139FB55CED50E5941
41	VirksomheterPåRuter1kmGrense	0102000020E86400000200000051872872AC541B41FA0A1EBFF30D59411637BDC513561B41621ED939FB0C5941
42	VirksomheterPåRuter1kmGrense	0102000020E8640000020000006195762224451B41E30CA449DD0D594151872872AC541B41FA0A1EBFF30D5941
43	VirksomheterPåRuter1kmGrense	0102000020E8640000030000001637BDC513561B41621ED939FB0C5941791965758B461B4147C1E7C4E40C59416195762224451B41E30CA449DD0D5941
44	VirksomheterPåRuter1kmGrense	0102000020E8640000020000008AB472F6ED401B41A1C59AD7C6105941CDD0FC6255421B41A98DFD52CE0F5941
45	VirksomheterPåRuter1kmGrense	0102000020E86400000300000067B81F1DCD321B4149BC7CDCB70F59416CF23AB165311B413E6D9160B01059418AB472F6ED401B41A1C59AD7C6105941
46	VirksomheterPåRuter1kmGrense	0102000020E864000002000000CDD0FC6255421B41A98DFD52CE0F5941724CFEC6BC431B4139FB55CED50E5941
47	VirksomheterPåRuter1kmGrense	0102000020E86400000200000067B81F1DCD321B4149BC7CDCB70F5941CDD0FC6255421B41A98DFD52CE0F5941
48	VirksomheterPåRuter1kmGrense	0102000020E864000003000000724CFEC6BC431B4139FB55CED50E59414BC77B8034341B41FDB95D58BF0E594167B81F1DCD321B4149BC7CDCB70F5941
49	VirksomheterPåRuter1kmGrense	0102000020E864000005000000A646C9BFF2471B41FA162140EC0B594182F455776A381B41F5BCC2CBD50B59417377972D03371B41B8BB0050CE0C5941791965758B461B4147C1E7C4E40C5941A646C9BFF2471B41FA162140EC0B5941
50	VirksomheterPåRuter1kmGrense	0102000020E8640000020000000F434753E2581B41530C302F0A0B5941197B3B8D495A1B4113E4CBA9110A5941
51	VirksomheterPåRuter1kmGrense	0102000020E864000003000000EC53F03AC14A1B41B1A07436FB095941D28AA2015A491B41940C50BBF30A59410F434753E2581B41530C302F0A0B5941
52	VirksomheterPåRuter1kmGrense	0102000020E864000002000000197B3B8D495A1B4113E4CBA9110A5941EC53F03AC14A1B41B1A07436FB095941
53	VirksomheterPåRuter1kmGrense	0102000020E8640000020000006915221A396B1B411F3436972F095941A4FBA443A06C1B413465341137085941
54	VirksomheterPåRuter1kmGrense	0102000020E86400000200000066BCA3BEB05B1B41CA4F5D24190959416915221A396B1B411F3436972F095941
55	VirksomheterPåRuter1kmGrense	0102000020E864000002000000A4FBA443A06C1B413465341137085941EC747FE7175D1B41164EE49E20085941
56	VirksomheterPåRuter1kmGrense	0102000020E86400000400000093CDE90B2C231B4129A4CC4BDD045941BA2B4FFFC4211B41104641CFD5055941A33D893A4D311B4109345640EC055941AA08C947B4321B41E6A358BCF3045941
57	VirksomheterPåRuter1kmGrense	0102000020E86400000200000093CDE90B2C231B4129A4CC4BDD045941AA08C947B4321B41E6A358BCF3045941
58	VirksomheterPåRuter1kmGrense	0102000020E864000004000000AA08C947B4321B41E6A358BCF3045941A7BF794C1B341B411BBC5038FB035941FC44F50F93241B41BDB34DC8E403594193CDE90B2C231B4129A4CC4BDD045941
59	VirksomheterPåRuter1kmGrense	0102000020E864000002000000EC747FE7175D1B41164EE49E200859419B12CE077F5E1B4191DD601928075941
60	VirksomheterPåRuter1kmGrense	0102000020E86400000200000035188FB3F64E1B410C06A4A711075941A92CE7938F4D1B41D39E9E2C0A085941
61	VirksomheterPåRuter1kmGrense	0102000020E8640000030000007D0C11890A751B41E7834DEC63025941200EB4F192841B41B885725B7A025941D036F8DFF9851B4129469ED481015941
62	VirksomheterPåRuter1kmGrense	0102000020E8640000020000001BD9AC7671761B41005002666B015941D036F8DFF9851B4129469ED481015941
63	VirksomheterPåRuter1kmGrense	0102000020E864000004000000D036F8DFF9851B4129469ED4810159415573ABC560871B41BF7BBF4D890059413BA3B75BD8771B41639AACDF720059411BD9AC7671761B41005002666B015941
64	VirksomheterPåRuter1kmGrense	0102000020E8640000020000007D0C11890A751B41E7834DEC630259411BD9AC7671761B41005002666B015941
65	VirksomheterPåRuter1kmGrense	0102000020E8640000040000001BD9AC7671761B41005002666B01594150A0F215E9661B41D3D470F754015941E19DFE2882651B41A4FB327D4D0259417D0C11890A751B41E7834DEC63025941
66	VirksomheterPåRuter1kmGrense	0102000020E8640000050000004818AF7C2E5A1B41DA4A587E4DFF58413DDEC92BA64A1B4113E5ED1037FF584170D746513F491B41A7BBB2952F0059415D3E85A1C7581B419043A603460059414818AF7C2E5A1B41DA4A587E4DFF5841
67	VirksomheterPåRuter1kmGrense	0102000020E86400000500000070D746513F491B41A7BBB2952F005941196C9A09B7391B417394C92719005941D3B82B2750381B41D6E8FAAB110159413AF9316ED8471B41762A6D1A2801594170D746513F491B41A7BBB2952F005941
68	VirksomheterPåRuter1kmGrense	0102000020E8640000040000000600710BFA251B416173C444EC025941A4D09A4882351B41427B3EB402035941AEA92B3CE9361B41F8DF21300A025941B96C5CFE60271B41AFE130C1F3015941
69	VirksomheterPåRuter1kmGrense	0102000020E8640000020000000600710BFA251B416173C444EC025941B96C5CFE60271B41AFE130C1F3015941
70	VirksomheterPåRuter1kmGrense	0102000020E864000003000000A3351EC9D8171B41CF2E4A52DD0159416CA3D7D671161B417CB554D5D50259410600710BFA251B416173C444EC025941
71	VirksomheterPåRuter1kmGrense	0102000020E864000002000000A3351EC9D8171B41CF2E4A52DD015941B96C5CFE60271B41AFE130C1F3015941
72	VirksomheterPåRuter1kmGrense	0102000020E864000004000000B96C5CFE60271B41AFE130C1F301594122F9B6E8C7281B4144FD923DFB0059412AD1D3B23F191B41865E35CFE4005941A3351EC9D8171B41CF2E4A52DD015941
73	VirksomheterPåRuter1kmGrense	0102000020E86400000400000083A2568761F71A41CEF293F6A8025941347EC78DFAF51A413B298278A1035941360D9CB082051B41877366E8B7035941E8D1CEAAE9061B416138EF65BF025941
74	VirksomheterPåRuter1kmGrense	0102000020E86400000200000083A2568761F71A41CEF293F6A8025941E8D1CEAAE9061B416138EF65BF025941
75	VirksomheterPåRuter1kmGrense	0102000020E864000004000000E8D1CEAAE9061B416138EF65BF025941761B719C50081B411FBE6DE3C601594141355578C8F81A4167869B74B001594183A2568761F71A41CEF293F6A8025941
76	VirksomheterPåRuter1kmGrense	0102000020E8640000040000004E85B09C13261B41DD09CF5EB00D5941C8B08242AC241B413BC46FE2A80E59414BC77B8034341B41FDB95D58BF0E5941058D4EDB9B351B41EF6434D4C60D5941
77	VirksomheterPåRuter1kmGrense	0102000020E8640000020000004E85B09C13261B41DD09CF5EB00D5941058D4EDB9B351B41EF6434D4C60D5941
78	VirksomheterPåRuter1kmGrense	0102000020E864000003000000058D4EDB9B351B41EF6434D4C60D59417377972D03371B41B8BB0050CE0C5941136854EE7A271B417B0424DBB70C5941
79	VirksomheterPåRuter1kmGrense	0102000020E8640000020000004E85B09C13261B41DD09CF5EB00D5941136854EE7A271B417B0424DBB70C5941
80	VirksomheterPåRuter1kmGrense	0102000020E864000004000000136854EE7A271B417B0424DBB70C594172029CB7F2171B414F925166A10C594159959C668B161B4174F273E9990D59414E85B09C13261B41DD09CF5EB00D5941
81	VirksomheterPåRuter1kmGrense	0102000020E8640000040000005E3B9EF7F2E71A41BBE59F89560D5941385913147BF71A41A369DCFE6C0D5941E590CB63E2F81A413A58CB7C740C59414BB3B3465AE91A41D47D17085E0C5941
82	VirksomheterPåRuter1kmGrense	0102000020E8640000020000005E3B9EF7F2E71A41BBE59F89560D59414BB3B3465AE91A41D47D17085E0C5941
83	VirksomheterPåRuter1kmGrense	0102000020E8640000040000004BB3B3465AE91A41D47D17085E0C594107DC2632D2D91A418AC36D93470C5941EC91B3E36AD81A4183806D14400D59415E3B9EF7F2E71A41BBE59F89560D5941
84	VirksomheterPåRuter1kmGrense	0102000020E864000005000000EC91B3E36AD81A4183806D14400D5941137453D8E2C81A41BA30459F290D5941124DF7817BC71A41182DB21F220E594195E5B58C03D71A4119206395380E5941EC91B3E36AD81A4183806D14400D5941
85	VirksomheterPåRuter1kmGrense	0102000020E86400000500000078FB29A68F1D1B419C626159BF0859413AE76B75070E1B412E22BCE6A8085941228D3E47A00C1B41CFCC7E69A1095941D2635877281C1B4168D8ACDCB709594178FB29A68F1D1B419C626159BF085941
86	VirksomheterPåRuter1kmGrense	0102000020E86400000300000061B5C12E4D611B4172AA3A0E370559416D966535B4621B4112E597883E0459415CFF31DF2B531B418BCB751828045941
87	VirksomheterPåRuter1kmGrense	0102000020E8640000040000005CFF31DF2B531B418BCB751828045941E9719FDC92541B41FB8D51932F03594145FE548E0A451B4164D6C223190359416F058E91A3431B414A165EA811045941
88	VirksomheterPåRuter1kmGrense	0102000020E864000002000000EC53F03AC14A1B41B1A07436FB095941E00FB26B284C1B41E8D18EB102095941
89	VirksomheterPåRuter1kmGrense	0102000020E864000004000000E00FB26B284C1B41E8D18EB102095941DC264D21A03C1B413EB1CA3EEC085941495E31F1383B1B411CB927C3E4095941EC53F03AC14A1B41B1A07436FB095941
90	VirksomheterPåRuter1kmGrense	0102000020E86400000200000066BCA3BEB05B1B41CA4F5D2419095941EC747FE7175D1B41164EE49E20085941
91	VirksomheterPåRuter1kmGrense	0102000020E864000002000000E00FB26B284C1B41E8D18EB10209594166BCA3BEB05B1B41CA4F5D2419095941
92	VirksomheterPåRuter1kmGrense	0102000020E864000002000000A92CE7938F4D1B41D39E9E2C0A085941E00FB26B284C1B41E8D18EB102095941
93	VirksomheterPåRuter1kmGrense	0102000020E864000002000000EC747FE7175D1B41164EE49E20085941A92CE7938F4D1B41D39E9E2C0A085941
94	VirksomheterPåRuter1kmGrense	0102000020E864000004000000A10CF992EEE41A415F8A758EBFF95841F8050AAB76F41A414C9EE9F8D5F9584160E7354EDDF51A416A6E1E77DDF858413F91813555E61A412FBD330DC7F85841
95	VirksomheterPåRuter1kmGrense	0102000020E864000002000000A10CF992EEE41A415F8A758EBFF958413F91813555E61A412FBD330DC7F85841
96	VirksomheterPåRuter1kmGrense	0102000020E8640000040000003F91813555E61A412FBD330DC7F8584112D46325CDD61A41F43553A3B0F85841891A7E8366D51A41069F0B24A9F95841A10CF992EEE41A415F8A758EBFF95841
97	VirksomheterPåRuter1kmGrense	0102000020E864000005000000C946997CDEC51A410BD3ABB992F958416FA84A7E56B61A41331D564F7CF95841BBAD12D5EFB41A41C6A4F1CE74FA5841C5BABFD277C41A4174B8D0398BFA5841C946997CDEC51A410BD3ABB992F95841
98	VirksomheterPåRuter1kmGrense	0102000020E864000004000000C016992192871B4151182ECF111659419297A67E2A861B41AFCA36560A1759412D7B1BF3B2951B412BD0B0D0201759417D36B6961A971B411ED61F4928165941
99	VirksomheterPåRuter1kmGrense	0102000020E864000002000000C016992192871B4151182ECF111659417D36B6961A971B411ED61F4928165941
100	VirksomheterPåRuter1kmGrense	0102000020E8640000030000007D36B6961A971B411ED61F49281659410545CC3182981B41305384C12F155941B2D206BCF9881B413AE61A4819155941
101	VirksomheterPåRuter1kmGrense	0102000020E864000002000000C016992192871B4151182ECF11165941B2D206BCF9881B413AE61A4819155941
102	VirksomheterPåRuter1kmGrense	0102000020E86400000300000015D8C64E71791B41AFF3BBCE0215594191DC00B509781B4187D34655FB155941C016992192871B4151182ECF11165941
103	VirksomheterPåRuter1kmGrense	0102000020E86400000200000015D8C64E71791B41AFF3BBCE02155941B2D206BCF9881B413AE61A4819155941
104	VirksomheterPåRuter1kmGrense	0102000020E864000004000000B2D206BCF9881B413AE61A48191559412C39EF4D618A1B410333FDC020145941AC6707E0D87A1B41DB9B26480A14594115D8C64E71791B41AFF3BBCE02155941
105	VirksomheterPåRuter1kmGrense	0102000020E86400000500000091DC00B509781B4187D34655FB1559410E9FED5081681B417DFE69DBE4155941AAE149AF19671B41331D6261DD1659415E07B612A2761B41C73CC7DBF316594191DC00B509781B4187D34655FB155941
106	VirksomheterPåRuter1kmGrense	0102000020E8640000030000001CB7A57A506B1B414B775ACFF3135941AC6707E0D87A1B41DB9B26480A14594123F9C168407C1B41A2CA86C111135941
107	VirksomheterPåRuter1kmGrense	0102000020E8640000020000001CB7A57A506B1B414B775ACFF31359415AEDB802B86C1B41020C4349FB125941
108	VirksomheterPåRuter1kmGrense	0102000020E864000003000000A5AB36A52F5D1B4123B809D1E41259417F3ECA1DC85B1B4112BC9856DD1359411CB7A57A506B1B414B775ACFF3135941
109	VirksomheterPåRuter1kmGrense	0102000020E864000004000000C889D9BF962E1B41BAE09B68A1125941630B5E3A2F2D1B410FA691EC991359418551A67DB73C1B41B35C3465B0135941C0E2C6031F3E1B41BF2BB6E0B7125941
110	VirksomheterPåRuter1kmGrense	0102000020E86400000200000023F9C168407C1B41A2CA86C11113594144FAF5E8A77D1B41987EDC3A19125941
111	VirksomheterPåRuter1kmGrense	0102000020E8640000020000005AEDB802B86C1B41020C4349FB12594123F9C168407C1B41A2CA86C111135941
112	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D67C45821F6E1B410B2F21C30212594144FAF5E8A77D1B41987EDC3A19125941
113	VirksomheterPåRuter1kmGrense	0102000020E86400000400000044FAF5E8A77D1B41987EDC3A19125941E2D8A2600F7F1B415EB627B4201159415ED34AF9866F1B4105DFF43C0A115941D67C45821F6E1B410B2F21C302125941
114	VirksomheterPåRuter1kmGrense	0102000020E8640000020000005AEDB802B86C1B41020C4349FB125941D67C45821F6E1B410B2F21C302125941
115	VirksomheterPåRuter1kmGrense	0102000020E864000002000000A5AB36A52F5D1B4123B809D1E41259415AEDB802B86C1B41020C4349FB125941
116	VirksomheterPåRuter1kmGrense	0102000020E864000003000000D67C45821F6E1B410B2F21C302125941935B1C24975E1B41AB4B704BEC115941A5AB36A52F5D1B4123B809D1E4125941
117	VirksomheterPåRuter1kmGrense	0102000020E8640000040000001EAA324476501B41E66FAE4EDD10594189AD7ACE0E4F1B413FCBC9D3D5115941935B1C24975E1B41AB4B704BEC11594116BC7A9AFE5F1B414775CCC5F3105941
118	VirksomheterPåRuter1kmGrense	0102000020E86400000200000016BC7A9AFE5F1B414775CCC5F31059411EAA324476501B41E66FAE4EDD105941
119	VirksomheterPåRuter1kmGrense	0102000020E864000004000000C0E2C6031F3E1B41BF2BB6E0B7125941124B3B50A74D1B41CEC5DA58CE12594189AD7ACE0E4F1B413FCBC9D3D5115941D0896081863F1B4184A42D5CBF115941
120	VirksomheterPåRuter1kmGrense	0102000020E864000002000000C0E2C6031F3E1B41BF2BB6E0B7125941D0896081863F1B4184A42D5CBF115941
121	VirksomheterPåRuter1kmGrense	0102000020E864000002000000C889D9BF962E1B41BAE09B68A1125941C0E2C6031F3E1B41BF2BB6E0B7125941
122	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D0896081863F1B4184A42D5CBF1159418307CE3CFE2F1B413FCE9BE4A8115941
123	VirksomheterPåRuter1kmGrense	0102000020E864000002000000C889D9BF962E1B41BAE09B68A11259418307CE3CFE2F1B413FCE9BE4A8115941
124	VirksomheterPåRuter1kmGrense	0102000020E8640000040000008307CE3CFE2F1B413FCE9BE4A8115941C33DC30076201B41303F146D92115941485773840E1F1B4181DB8BF08A125941C889D9BF962E1B41BAE09B68A1125941
125	VirksomheterPåRuter1kmGrense	0102000020E864000005000000AC4340CDED101B411BEE96F57B1159416D3045A265011B41BFD1237E651159415FC23C27FEFF1A41737D8A005E1259416F629451860F1B41D312867874125941AC4340CDED101B411BEE96F57B115941
126	VirksomheterPåRuter1kmGrense	0102000020E8640000020000009B12CE077F5E1B4191DD6019280759416C038F1FE65F1B41D0FCD2932F065941
127	VirksomheterPåRuter1kmGrense	0102000020E86400000200000035188FB3F64E1B410C06A4A7110759419B12CE077F5E1B4191DD601928075941
128	VirksomheterPåRuter1kmGrense	0102000020E8640000020000008240A9CA5D501B412C069F221906594135188FB3F64E1B410C06A4A711075941
129	VirksomheterPåRuter1kmGrense	0102000020E8640000020000006C038F1FE65F1B41D0FCD2932F06594161B5C12E4D611B4172AA3A0E37055941
130	VirksomheterPåRuter1kmGrense	0102000020E8640000020000008240A9CA5D501B412C069F22190659416C038F1FE65F1B41D0FCD2932F065941
131	VirksomheterPåRuter1kmGrense	0102000020E864000002000000941335D9C4511B41CE9D8F9D200559418240A9CA5D501B412C069F2219065941
132	VirksomheterPåRuter1kmGrense	0102000020E86400000200000061B5C12E4D611B4172AA3A0E37055941941335D9C4511B41CE9D8F9D20055941
133	VirksomheterPåRuter1kmGrense	0102000020E864000002000000941335D9C4511B41CE9D8F9D200559415CFF31DF2B531B418BCB751828045941
134	VirksomheterPåRuter1kmGrense	0102000020E8640000030000006F058E91A3431B414A165EA811045941007D378C3C421B4106F4EE2C0A055941941335D9C4511B41CE9D8F9D20055941
135	VirksomheterPåRuter1kmGrense	0102000020E8640000020000005CFF31DF2B531B418BCB7518280459416F058E91A3431B414A165EA811045941
136	VirksomheterPåRuter1kmGrense	0102000020E864000005000000347EC78DFAF51A413B298278A10359419916837372E61A41D50BA8088B035941CCEA06720BE51A41A810038A83045941495AA88B93F41A41182B66FA99045941347EC78DFAF51A413B298278A1035941
137	VirksomheterPåRuter1kmGrense	0102000020E86400000500000073480C9B6E0F1B41BB37EF63B0075941E8913772E6FF1A414605DDF199075941C5F23A4D7FFE1A41011A2174920859413AE76B75070E1B412E22BCE6A808594173480C9B6E0F1B41BB37EF63B0075941
\.


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett1km2021_8d66b64892024a608035310962f3809b; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett1km2021_8d66b64892024a608035310962f3809b.virksomheterparuter1km_objid_seq', 79, true);


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett1km2021_8d66b64892024a608035310962f3809b; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett1km2021_8d66b64892024a608035310962f3809b.virksomheterparuter1kmgrense_objid_seq', 137, true);


--
-- Name: virksomheterparuter1km virksomheterparuter1km_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett1km2021_8d66b64892024a608035310962f3809b; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2021_8d66b64892024a608035310962f3809b.virksomheterparuter1km
    ADD CONSTRAINT virksomheterparuter1km_pkey PRIMARY KEY (objid);


--
-- Name: virksomheterparuter1kmgrense virksomheterparuter1kmgrense_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett1km2021_8d66b64892024a608035310962f3809b; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2021_8d66b64892024a608035310962f3809b.virksomheterparuter1kmgrense
    ADD CONSTRAINT virksomheterparuter1kmgrense_pkey PRIMARY KEY (objid);


--
-- PostgreSQL database dump complete
--

